Subject: [iucg] Internationalization glossary

From: jefsey <[email-masked]>
Date: Fri, 22 Jul 2011 03:22:14 +0200

For information I formated Paul Hoffman's and John Klensin Draft and 
the ICANN VIP initial terminology document in a similar wiki format 
to help a work towards a joint glossary where we could add ML-DNS, 
IUI and multilingualisation terms. We need this since IETF, ICANN and 
IUse communities steers on different tacks and we will need the IUI 
to support at least the three of them.

http://iucg.org/wiki/Wiki_RFC_3536bis
http://iucg.org/wiki/ICANN_Variant_Issues_Project_-_Definitions

jfc

---

From: Jothan Frakes <[email-masked]>
Date: Fri, 22 Jul 2011 00:55:02 -0400

Jefsey-

Very nice of you to assemble this, thank you for taking the time to do it.

-Jothan

Jothan Frakes

On Thu, Jul 21, 2011 at 9:22 PM, jefsey <[email-masked]> wrote:
>
> For information I formated Paul Hoffman's and John Klensin Draft and the
> ICANN VIP initial terminology document in a similar wiki format to help a
> work towards a joint glossary where we could add ML-DNS, IUI and
> multilingualisation terms. We need this since IETF, ICANN and IUse
> communities steers on different tacks and we will need the IUI to support at
> least the three of them.
>